Bug 7169 - Version too old
: Version too old
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/monit)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-22 17:46 by
Modified: 2006-02-17 19:15 (History)


Attachments
monitoring mysqld (496 bytes, application/octet-stream)
2006-01-25 16:02, Nick S. Grechukh
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-22 17:46:39
Версия в Сизифе очень устарела, мы для своих производственых нужд monit активно
используем, если нет планов по обновлению, может быть передашь пакет?
------- Comment #1 From 2005-12-08 19:41:50 -------
IMHO, тут уже и без согласия homyakov@ пора инициировать передачу пакета:

http://lists.altlinux.org/pipermail/sisyphus/2005-December/074501.html
------- Comment #2 From 2005-12-08 19:44:36 -------
Добавляю ещё и Ника, как проявившего интерес поучаствовать в команде реанимации
и гальзанизации.
------- Comment #3 From 2006-01-25 16:02:37 -------
Created an attachment (id=1354) [details]
monitoring mysqld
------- Comment #4 From 2006-01-27 14:05:54 -------
забираю; monit-4.7 в сизифе (доведу сборку, соберу и обкатаю в backports).

mysqld -- accepted
------- Comment #5 From 2006-01-27 16:14:35 -------
4.7-alt3